local fn = _gn(0x21442F412E8DE56B)
--- PLAY_STREAM_FROM_POSITION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PlayStreamFromPosition(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
